MACOSX_SDK_VERSION:             # [osx and x86_64]
  - 10.14                       # [osx and x86_64]
CONDA_BUILD_SYSROOT:            # [osx and x86_64]
  - /opt/MacOSX10.14.sdk        # [osx and x86_64]
macos_min_version:              # [osx and x86_64]
  - 10.11                       # [osx and x86_64]
MACOSX_DEPLOYMENT_TARGET:       # [osx and x86_64]
  - 10.11                       # [osx and x86_64]
